When I try to update DataSynchronizer 1.2.2.794 to 1.2.5.299 I get an error.
"Calling the Yast module 'inst_proposal has failed.
More information can be found near the end of the '/var/log/YaST/y2log' file
This is worth reporting a bug at http://bugzilla.novell.com/.
Please, attach also all YaST logs stored in the '/var/log/YaST2/' directory.
BACK Retry Quit Next

The y2log files snip last few lines is:
2013-08-07 12:19:57 <1> mobile2(4147) [zypp++] MediaHandler.cc(release):718 Request to release media - not attached; eject ''
2013-08-07 12:19:57 <1> mobile2(4147) [zypp] MediaAccess.cc(close):285 Close: https(https://nu.novell.com/repo/$RCE/Mobility-1.2-Updates/sle-11-x86_64?credentials=NCCcredentials not attached; localRoot "") (OK)
2013-08-07 12:19:57 <1> mobile2(4147) [zypp++] MediaHandler.cc(release):718 Request to release media - not attached; eject ''
2013-08-07 12:19:57 <1> mobile2(4147) [zypp++] MediaHandler.cc(removeAttachPoint):179 MediaHandler - checking if to remove attach point
2013-08-07 12:19:57 <1> mobile2(4147) [Y2Perl] YPerl.cc(destroy):164 Shutting down embedded Perl interpreter.


Any guidance on what to do?
I did try to do a General OS patches needed and it completes with no errors.